Subject: [lojban] Re: species in jbovlaste

From: "Craig" <[email-masked]>
Date: Wed, 26 Feb 2003 18:15:52 -0500

>I'm inclined to agree, even though I don't know what Bertcad Midval is.

Well, bertcad is a city. Although it is in southwestern Lojbanistan, it is
the south that is the most densely populated. Although there are towns
further north, bertcad is the northernmost actual city. It is also the
capital of Lojbanistan. 'mivdal' appears to be a cmenized form of
'mivdanlu'. Thus, I would guess that it is meant to mean the zoo, although
it seems closer to 'a live animal in bertcad'.